@import '../../../styles/mixins';
@import '../../../styles/props';

:host {
  position: absolute;
  top: 0;
  right: 100px;
  display: block;
  width: 340px;
  margin-top: 120px;
}

//media qureis for mobile devices
@media (max-width: 767px) {
  :host {
    width: 100%;
    position: fixed;
    right: 0;
    margin: 0;
    z-index: 1;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  :host {
    right: 20px;
  }
}
